<?php
$z[0]=Array("field","珍珠日月贝,珍珠日月贝介绍,青田",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","珍珠日月贝珍珠日月贝特色：蒜香浓郁，造型美观生动，肉质鲜嫩可口。原料：日月贝十颗，鱼子酱、西米、蒜茸、精盐、味精、鸡精、湿淀粉。制作：1、日月贝去掉一片壳，取留肉的一片，洗净，剞上花刀。西米蒸至软熟，加少许精盐、鸡精调味。2、在日月贝上放少许",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","珍珠日月贝_青田特产珍珠日月贝",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　珍珠日月贝\n</p><p>　　特色：蒜香浓郁，造型美观生动，肉质鲜嫩可口。\n</p><p>　　原料：日月贝十颗，、西米、蒜茸、精盐、味精、鸡精、湿淀粉。\n</p><p>　　制作：1、日月贝去掉一片壳，取留肉的一片，洗净，剞上花刀。西米蒸至软熟，加少许精盐、鸡精调味。2、在日月贝上放少许味精、湿淀粉，加入西米，盖上纱布，撒上经油煸香的蒜茸，上笼蒸1分半钟即可，去纱而、淋上冷冻的鱼子酱即成。\n</p><p>　",552,976);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM91L52L0-15A6.gif",978,1061);
$z[7][4]['name']="litpic";

?>